#!/bin/bash
  
#Create 2*Pool:Pool-A-1/Pool-B-1

ms-cli EngineA "pool mgt create -n Pool-A-1 -t t"
ms-cli EngineB "pool mgt create -n Pool-B-1 -t t"

#Create RAID: 8 * RAID10

echo " waiting for create EngineA RAID "
ms-cli EngineA "raid mgt create -n RAID-1 -p Pool-A-1 -l RAID10 -d 1:1:1:5,1:1:1:6,1:1:1:7,1:1:1:8,1:1:1:9,1:1:1:10"
ms-cli EngineA "raid mgt create -n RAID-2 -p Pool-A-1 -l RAID10 -d 1:2:1:1,1:2:1:2,1:2:1:3,1:2:1:4,1:2:1:5,1:2:1:6"
ms-cli EngineA "raid mgt create -n RAID-3 -p Pool-A-1 -l RAID10 -d 1:2:1:9,1:2:1:10,1:2:1:11,1:2:1:12,1:2:1:13,1:2:1:14"
ms-cli EngineA "raid mgt create -n RAID-4 -p Pool-A-1 -l RAID10 -d 1:2:1:17,1:2:1:18,1:2:1:19,1:2:1:20,1:2:1:21,1:2:1:22"

echo " waiting for create EngineB RAID "
ms-cli EngineB "raid mgt create -n RAID10-1 -p Pool-B-1 -l RAID10 -d 1:1:1:5,1:1:1:6,1:1:1:7,1:1:1:8,1:1:1:9,1:1:1:10"
ms-cli EngineB "raid mgt create -n RAID10-2 -p Pool-B-1 -l RAID10 -d 1:2:1:1,1:2:1:2,1:2:1:3,1:2:1:4,1:2:1:5,1:2:1:6"
ms-cli EngineB "raid mgt create -n RAID10-3 -p Pool-B-1 -l RAID10 -d 1:2:1:9,1:2:1:10,1:2:1:11,1:2:1:12,1:2:1:13,1:2:1:14"
ms-cli EngineB "raid mgt create -n RAID10-4 -p Pool-B-1 -l RAID10 -d 1:2:1:17,1:2:1:18,1:2:1:19,1:2:1:20,1:2:1:21,1:2:1:22"



#Create LUN: 16
echo "create LUN"

ms-cli EngineA "lun mgt createthicklun -n LUN-A-1-1 -o SP1 -p Pool-A-1 -r disable -w disable -m no-sync -s 667 -R RAID-1"
ms-cli EngineA "lun mgt createthicklun -n LUN-A-1-2 -o SP2 -p Pool-A-1 -r disable -w disable -m no-sync -s 667 -R RAID-1"
ms-cli EngineA "lun mgt createthicklun -n LUN-A-2-1 -o SP1 -p Pool-A-1 -r disable -w disable -m no-sync -s 667 -R RAID-2"
ms-cli EngineA "lun mgt createthicklun -n LUN-A-2-2 -o SP2 -p Pool-A-1 -r disable -w disable -m no-sync -s 667 -R RAID-2"
ms-cli EngineA "lun mgt createthicklun -n LUN-A-3-1 -o SP1 -p Pool-A-1 -r disable -w disable -m no-sync -s 667 -R RAID-3"
ms-cli EngineA "lun mgt createthicklun -n LUN-A-3-2 -o SP2 -p Pool-A-1 -r disable -w disable -m no-sync -s 667 -R RAID-3"
ms-cli EngineA "lun mgt createthicklun -n LUN-A-4-1 -o SP1 -p Pool-A-1 -r disable -w disable -m no-sync -s 667 -R RAID-4"
ms-cli EngineA "lun mgt createthicklun -n LUN-A-4-2 -o SP2 -p Pool-A-1 -r disable -w disable -m no-sync -s 667 -R RAID-4"


ms-cli EngineB "lun mgt createthicklun -n LUN-B-1-1 -o SP1 -p Pool-B-1 -r disable -w disable -m no-sync -s 667 -R RAID10-1"
ms-cli EngineB "lun mgt createthicklun -n LUN-B-1-2 -o SP2 -p Pool-B-1 -r disable -w disable -m no-sync -s 667 -R RAID10-1"
ms-cli EngineB "lun mgt createthicklun -n LUN-B-2-1 -o SP1 -p Pool-B-1 -r disable -w disable -m no-sync -s 667 -R RAID10-2"
ms-cli EngineB "lun mgt createthicklun -n LUN-B-2-2 -o SP2 -p Pool-B-1 -r disable -w disable -m no-sync -s 667 -R RAID10-2"
ms-cli EngineB "lun mgt createthicklun -n LUN-B-3-1 -o SP1 -p Pool-B-1 -r disable -w disable -m no-sync -s 667 -R RAID10-3"
ms-cli EngineB "lun mgt createthicklun -n LUN-B-3-2 -o SP2 -p Pool-B-1 -r disable -w disable -m no-sync -s 667 -R RAID10-3"
ms-cli EngineB "lun mgt createthicklun -n LUN-B-4-2 -o SP2 -p Pool-B-1 -r disable -w disable -m no-sync -s 667 -R RAID10-4"
ms-cli EngineB "lun mgt createthicklun -n LUN-B-4-1 -o SP1 -p Pool-B-1 -r disable -w disable -m no-sync -s 667 -R RAID10-4"


#Add Initiator with Client:32

ms-cli EngineA "client initiator modifyalias -w 31:61:00:24:ff:af:04:07 -a FC-1:1:1"
ms-cli EngineA "client initiator modifyalias -w 21:00:00:24:ff:71:64:e5 -a FC-1:1:2"
ms-cli EngineA "client initiator modifyalias -w 21:00:00:24:ff:69:d1:c8 -a FC-1:1:3"
ms-cli EngineA "client initiator modifyalias -w 21:00:00:24:ff:69:b6:7e -a FC-1:1:4"
ms-cli EngineA "client initiator modifyalias -w 11:c9:00:24:ff:0a:96:0f -a FC-1:2:1"
ms-cli EngineA "client initiator modifyalias -w 11:61:00:24:ff:af:04:07 -a FC-1:2:2"
ms-cli EngineA "client initiator modifyalias -w 21:00:00:24:ff:69:d1:cb -a FC-1:2:3"
ms-cli EngineA "client initiator modifyalias -w 21:00:00:24:ff:66:f2:38 -a FC-1:2:4"
ms-cli EngineA "client initiator modifyalias -w 31:c9:00:24:ff:0a:96:0f -a FC-2:1:1"
ms-cli EngineA "client initiator modifyalias -w 11:c7:00:24:ff:7b:d3:3f -a FC-2:1:2"
ms-cli EngineA "client initiator modifyalias -w 21:00:00:24:ff:67:37:04 -a FC-2:1:3"
ms-cli EngineA "client initiator modifyalias -w 21:00:00:24:ff:66:f2:3b -a FC-2:1:4"
ms-cli EngineA "client initiator modifyalias -w 01:61:00:24:ff:af:04:07 -a FC-2:2:1"
ms-cli EngineA "client initiator modifyalias -w 01:c9:00:24:ff:0a:96:0f -a FC-2:2:2"
ms-cli EngineA "client initiator modifyalias -w 21:00:00:24:ff:69:b6:7d -a FC-2:2:3"
ms-cli EngineA "client initiator modifyalias -w 21:00:00:24:ff:66:f2:39 -a FC-2:2:4"

ms-cli EngineB "client initiator modifyalias -w 01:c7:00:24:ff:7b:d3:3f -a FC-1:1:1"
ms-cli EngineB "client initiator modifyalias -w 21:c7:00:24:ff:7b:d3:3f -a FC-1:1:2"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:69:d1:c9 -a FC-1:1:3"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:67:37:06 -a FC-1:1:4"
ms-cli EngineB "client initiator modifyalias -w 31:c7:00:24:ff:7b:d3:3f -a FC-1:2:1"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:71:64:e7 -a FC-1:2:2"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:66:f2:3a -a FC-1:2:3"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:69:b6:7f -a FC-1:2:4"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:71:64:e4 -a FC-2:1:1"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:71:64:e6 -a FC-2:1:2"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:67:37:05 -a FC-2:1:3"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:67:37:07 -a FC-2:1:4"
ms-cli EngineB "client initiator modifyalias -w 21:c9:00:24:ff:0a:96:0f -a FC-2:2:1"
ms-cli EngineB "client initiator modifyalias -w 21:61:00:24:ff:af:04:07 -a FC-2:2:2"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:69:b6:7c -a FC-2:2:3"
ms-cli EngineB "client initiator modifyalias -w 21:00:00:24:ff:69:d1:ca -a FC-2:2:4"



#Change Initiator OS modul:32

ms-cli EngineA "client initiator modifyos -w 31:61:00:24:ff:af:04:07 -o Linux"
ms-cli EngineA "client initiator modifyos -w 21:00:00:24:ff:71:64:e5 -o Linux"
ms-cli EngineA "client initiator modifyos -w 21:00:00:24:ff:69:d1:c8 -o Linux"
ms-cli EngineA "client initiator modifyos -w 21:00:00:24:ff:69:b6:7e -o Linux"
ms-cli EngineA "client initiator modifyos -w 11:c9:00:24:ff:0a:96:0f -o Linux"
ms-cli EngineA "client initiator modifyos -w 11:61:00:24:ff:af:04:07 -o Linux"
ms-cli EngineA "client initiator modifyos -w 21:00:00:24:ff:69:d1:cb -o Linux"
ms-cli EngineA "client initiator modifyos -w 21:00:00:24:ff:66:f2:38 -o Linux"
ms-cli EngineA "client initiator modifyos -w 31:c9:00:24:ff:0a:96:0f -o Linux"
ms-cli EngineA "client initiator modifyos -w 11:c7:00:24:ff:7b:d3:3f -o Linux"
ms-cli EngineA "client initiator modifyos -w 21:00:00:24:ff:67:37:04 -o Linux"
ms-cli EngineA "client initiator modifyos -w 21:00:00:24:ff:66:f2:3b -o Linux"
ms-cli EngineA "client initiator modifyos -w 01:61:00:24:ff:af:04:07 -o Linux"
ms-cli EngineA "client initiator modifyos -w 01:c9:00:24:ff:0a:96:0f -o Linux"
ms-cli EngineA "client initiator modifyos -w 21:00:00:24:ff:69:b6:7d -o Linux"
ms-cli EngineA "client initiator modifyos -w 21:00:00:24:ff:66:f2:39 -o Linux"

ms-cli EngineB "client initiator modifyos -w 01:c7:00:24:ff:7b:d3:3f -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:c7:00:24:ff:7b:d3:3f -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:69:d1:c9 -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:67:37:06 -o Linux"
ms-cli EngineB "client initiator modifyos -w 31:c7:00:24:ff:7b:d3:3f -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:71:64:e7 -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:66:f2:3a -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:69:b6:7f -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:71:64:e4 -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:71:64:e6 -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:67:37:05 -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:67:37:07 -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:c9:00:24:ff:0a:96:0f -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:61:00:24:ff:af:04:07 -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:69:b6:7c -o Linux"
ms-cli EngineB "client initiator modifyos -w 21:00:00:24:ff:69:d1:ca -o Linux"




#Add Target: 32 
ms-cli EngineA "client target create -t fc -p FC-1:1:1"
ms-cli EngineA "client target create -t fc -p FC-1:1:2"
ms-cli EngineA "client target create -t fc -p FC-1:1:3"
ms-cli EngineA "client target create -t fc -p FC-1:1:4"
ms-cli EngineA "client target create -t fc -p FC-1:2:1"
ms-cli EngineA "client target create -t fc -p FC-1:2:2"
ms-cli EngineA "client target create -t fc -p FC-1:2:3"
ms-cli EngineA "client target create -t fc -p FC-1:2:4"
ms-cli EngineA "client target create -t fc -p FC-2:1:1"
ms-cli EngineA "client target create -t fc -p FC-2:1:2"
ms-cli EngineA "client target create -t fc -p FC-2:1:3"
ms-cli EngineA "client target create -t fc -p FC-2:1:4"
ms-cli EngineA "client target create -t fc -p FC-2:2:1"
ms-cli EngineA "client target create -t fc -p FC-2:2:2"
ms-cli EngineA "client target create -t fc -p FC-2:2:3"
ms-cli EngineA "client target create -t fc -p FC-2:2:4"

ms-cli EngineB "client target create -t fc -p FC-1:1:1"
ms-cli EngineB "client target create -t fc -p FC-1:1:2"
ms-cli EngineB "client target create -t fc -p FC-1:1:3"
ms-cli EngineB "client target create -t fc -p FC-1:1:4"
ms-cli EngineB "client target create -t fc -p FC-1:2:1"
ms-cli EngineB "client target create -t fc -p FC-1:2:2"
ms-cli EngineB "client target create -t fc -p FC-1:2:3"
ms-cli EngineB "client target create -t fc -p FC-1:2:4"
ms-cli EngineB "client target create -t fc -p FC-2:1:1"
ms-cli EngineB "client target create -t fc -p FC-2:1:2"
ms-cli EngineB "client target create -t fc -p FC-2:1:3"
ms-cli EngineB "client target create -t fc -p FC-2:1:4"
ms-cli EngineB "client target create -t fc -p FC-2:2:1"
ms-cli EngineB "client target create -t fc -p FC-2:2:2"
ms-cli EngineB "client target create -t fc -p FC-2:2:3"
ms-cli EngineB "client target create -t fc -p FC-2:2:4"



#map-target

ms-cli EngineA "client itl maptarget  -i 31:61:00:24:ff:af:04:07 -t FC-Target-1:1:1"
ms-cli EngineA "client itl maptarget  -i 21:00:00:24:ff:71:64:e5 -t FC-Target-1:1:2"
ms-cli EngineA "client itl maptarget  -i 21:00:00:24:ff:69:d1:c8 -t FC-Target-1:1:3"
ms-cli EngineA "client itl maptarget  -i 21:00:00:24:ff:69:b6:7e -t FC-Target-1:1:4"
ms-cli EngineA "client itl maptarget  -i 11:c9:00:24:ff:0a:96:0f -t FC-Target-1:2:1"
ms-cli EngineA "client itl maptarget  -i 11:61:00:24:ff:af:04:07 -t FC-Target-1:2:2"
ms-cli EngineA "client itl maptarget  -i 21:00:00:24:ff:69:d1:cb -t FC-Target-1:2:3"
ms-cli EngineA "client itl maptarget  -i 21:00:00:24:ff:66:f2:38 -t FC-Target-1:2:4"
ms-cli EngineA "client itl maptarget  -i 31:c9:00:24:ff:0a:96:0f -t FC-Target-2:1:1"
ms-cli EngineA "client itl maptarget  -i 11:c7:00:24:ff:7b:d3:3f -t FC-Target-2:1:2"
ms-cli EngineA "client itl maptarget  -i 21:00:00:24:ff:67:37:04 -t FC-Target-2:1:3"
ms-cli EngineA "client itl maptarget  -i 21:00:00:24:ff:66:f2:3b -t FC-Target-2:1:4"
ms-cli EngineA "client itl maptarget  -i 01:61:00:24:ff:af:04:07 -t FC-Target-2:2:1"
ms-cli EngineA "client itl maptarget  -i 01:c9:00:24:ff:0a:96:0f -t FC-Target-2:2:2"
ms-cli EngineA "client itl maptarget  -i 21:00:00:24:ff:69:b6:7d -t FC-Target-2:2:3"
ms-cli EngineA "client itl maptarget  -i 21:00:00:24:ff:66:f2:39 -t FC-Target-2:2:4"

ms-cli EngineB "client itl maptarget  -i 01:c7:00:24:ff:7b:d3:3f -t FC-Target-1:1:1"
ms-cli EngineB "client itl maptarget  -i 21:c7:00:24:ff:7b:d3:3f -t FC-Target-1:1:2"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:69:d1:c9 -t FC-Target-1:1:3"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:67:37:06 -t FC-Target-1:1:4"
ms-cli EngineB "client itl maptarget  -i 31:c7:00:24:ff:7b:d3:3f -t FC-Target-1:2:1"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:71:64:e7 -t FC-Target-1:2:2"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:66:f2:3a -t FC-Target-1:2:3"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:69:b6:7f -t FC-Target-1:2:4"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:71:64:e4 -t FC-Target-2:1:1"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:71:64:e6 -t FC-Target-2:1:2"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:67:37:05 -t FC-Target-2:1:3"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:67:37:07 -t FC-Target-2:1:4"
ms-cli EngineB "client itl maptarget  -i 21:c9:00:24:ff:0a:96:0f -t FC-Target-2:2:1"
ms-cli EngineB "client itl maptarget  -i 21:61:00:24:ff:af:04:07 -t FC-Target-2:2:2"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:69:b6:7c -t FC-Target-2:2:3"
ms-cli EngineB "client itl maptarget  -i 21:00:00:24:ff:69:d1:ca -t FC-Target-2:2:4"

#map LUN 32
ms-cli EngineA "client itl maplun -i 31:61:00:24:ff:af:04:07 -t FC-Target-1:1:1 -l LUN-A-1-1 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 21:00:00:24:ff:71:64:e5 -t FC-Target-1:1:2 -l LUN-A-2-1 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 11:c9:00:24:ff:0a:96:0f -t FC-Target-1:2:1 -l LUN-A-3-1 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 11:61:00:24:ff:af:04:07 -t FC-Target-1:2:2 -l LUN-A-4-1 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 31:c9:00:24:ff:0a:96:0f -t FC-Target-2:1:1 -l LUN-A-1-2 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 11:c7:00:24:ff:7b:d3:3f -t FC-Target-2:1:2 -l LUN-A-2-2 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 01:61:00:24:ff:af:04:07 -t FC-Target-2:2:1 -l LUN-A-3-2 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 01:c9:00:24:ff:0a:96:0f -t FC-Target-2:2:2 -l LUN-A-4-2 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 21:00:00:24:ff:69:d1:c8 -t FC-Target-1:1:3 -l LUN-A-1-1 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 21:00:00:24:ff:69:b6:7e -t FC-Target-1:1:4 -l LUN-A-2-1 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 21:00:00:24:ff:69:d1:cb -t FC-Target-1:2:3 -l LUN-A-3-1 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 21:00:00:24:ff:66:f2:38 -t FC-Target-1:2:4 -l LUN-A-4-1 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 21:00:00:24:ff:67:37:04 -t FC-Target-2:1:3 -l LUN-A-1-2 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 21:00:00:24:ff:66:f2:3b -t FC-Target-2:1:4 -l LUN-A-2-2 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 21:00:00:24:ff:69:b6:7d -t FC-Target-2:2:3 -l LUN-A-3-2 -I 0 -a rw"
ms-cli EngineA "client itl maplun -i 21:00:00:24:ff:66:f2:39 -t FC-Target-2:2:4 -l LUN-A-4-2 -I 0 -a rw"

ms-cli EngineB "client itl maplun -i 01:c7:00:24:ff:7b:d3:3f -t FC-Target-1:1:1 -l LUN-B-2-1 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:c7:00:24:ff:7b:d3:3f -t FC-Target-1:1:2 -l LUN-B-1-1 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 31:c7:00:24:ff:7b:d3:3f -t FC-Target-1:2:1 -l LUN-B-3-1 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:71:64:e7 -t FC-Target-1:2:2 -l LUN-B-4-1 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:71:64:e4 -t FC-Target-2:1:1 -l LUN-B-2-2 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:71:64:e6 -t FC-Target-2:1:2 -l LUN-B-1-2 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:c9:00:24:ff:0a:96:0f -t FC-Target-2:2:1 -l LUN-B-3-2 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:61:00:24:ff:af:04:07 -t FC-Target-2:2:2 -l LUN-B-4-2 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:67:37:06 -t FC-Target-1:1:4 -l LUN-B-1-1 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:69:d1:c9 -t FC-Target-1:1:3 -l LUN-B-2-1 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:66:f2:3a -t FC-Target-1:2:3 -l LUN-B-3-1 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:69:b6:7f -t FC-Target-1:2:4 -l LUN-B-4-1 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:67:37:07 -t FC-Target-2:1:4 -l LUN-B-1-2 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:67:37:05 -t FC-Target-2:1:3 -l LUN-B-2-2 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:69:b6:7c -t FC-Target-2:2:3 -l LUN-B-3-2 -I 0 -a rw"
ms-cli EngineB "client itl maplun -i 21:00:00:24:ff:69:d1:ca -t FC-Target-2:2:4 -l LUN-B-4-2 -I 0 -a rw"

echo "complete "
exit 0
